// Default start page
pref("mailnews.start_page.url", "http://thunderbird.sorbzilla.de/start/Witajso do Thunderbirda.htm");

// first launch welcome page
pref("mailnews.start_page.welcome_url", "http://thunderbird.sorbzilla.de/start/Witajso do Thunderbirda.htm");

// start page override to load after an update
pref("mailnews.start_page.override_url", "http://thunderbird.sorbzilla.de/start/Witajso do Thunderbirda.htm");
